#!/bin/bash

cd /var/www/dkan/public_html/autoload_csv/4__bills

CONVOCATION_NUMBER_8=8

DATASTORE_RESOURCE_ID__BILLS_8=51795b4d-909f-4c71-8150-e37e7a466181
DATASTORE_RESOURCE_ID__ACTS_8=94523ffc-4ba5-435e-93c8-f568d21793ca
DATASTORE_RESOURCE_ID__INITIATORS_OUTER_8=476ce600-0ab3-4393-96a5-97d4a5f7df2d
DATASTORE_RESOURCE_ID__INITIATORS_OFFICIAL_8=45e6782e-08f3-4a4d-9548-3f889ab18426
DATASTORE_RESOURCE_ID__AUTHORS_OUTER_8=fca6233a-0e70-4b4a-92c3-a62da2565e8a
DATASTORE_RESOURCE_ID__AUTHORS_OFFICIAL_8=bd1a1d74-59f6-4df8-bced-b5ec855a138a
DATASTORE_RESOURCE_ID__MAIN_EXECUTIVES_8=6c9ec3bb-a794-4e14-b2b9-04c415a00586
DATASTORE_RESOURCE_ID__EXECUTIVES_8=c394de66-2647-4e18-af08-74b3faaeea72
DATASTORE_RESOURCE_ID__DOCUMENTS_8=2640a832-5ba4-4ae3-b3ff-240e03bb1366
DATASTORE_RESOURCE_ID__PASSINGS_8=623d8a01-c207-48e2-8d1f-7485cbd126b2

./bash_utils/update_bills_main.sh \
					$CONVOCATION_NUMBER_8 \
					$DATASTORE_RESOURCE_ID__BILLS_8 \
					$DATASTORE_RESOURCE_ID__ACTS_8 \
					$DATASTORE_RESOURCE_ID__INITIATORS_OUTER_8 \
					$DATASTORE_RESOURCE_ID__INITIATORS_OFFICIAL_8 \
					$DATASTORE_RESOURCE_ID__AUTHORS_OUTER_8 \
					$DATASTORE_RESOURCE_ID__AUTHORS_OFFICIAL_8 \
					$DATASTORE_RESOURCE_ID__MAIN_EXECUTIVES_8 \
					$DATASTORE_RESOURCE_ID__EXECUTIVES_8 \
					$DATASTORE_RESOURCE_ID__DOCUMENTS_8 \
					$DATASTORE_RESOURCE_ID__PASSINGS_8